.JournalCard {
    display: flex;
    margin-bottom: var(--spacing-vertical-xs)
}

.JournalCard:last-child {
    margin-bottom: 0
}

.ArccCard_mask {
    margin-top: 10px;
    background: #faf9f4;
    width: 135px;
    height: auto;
    position: relative
}

.ArccCard_mask.subscription {
    background: var(--maincolor5);
    width: 235px;
    height: auto;
    position: relative;
    margin-right: 5px;
}

.ArccCard_line {
    width: 100%;
    height: 8px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: var(--maincolor40)
}


.ArccCard_line:after {
    content: "";
    background: var(--maincolor80);
    width: 50%;
    height: 8px;
    position: absolute;
    right: 0;
    bottom: 0
}


.ArccCard_info {
    flex: 1;
    display: flex;
    flex-direction: column;
    margin-left: 32px;
    padding-right: 30px
}

.ArccCard_title {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500;
    margin-bottom: 8px;
    color: #282828;
    display: flex;
    align-items: center
}

.ArccCard_title p {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500 !important;
    margin-bottom: 8px;
    color: #282828;
}

.ArccCard_title.article_title {
    font-size: 2rem;
    line-height: 2.75rem;
    font-weight: 500;
}

.ArccCard_title a {
    margin-right: 8px
}

.ArccCard_isNew {
    font-size: .75rem;
    line-height: 1.0625rem;
    font-weight: 500;
    display: inline-block;
    padding: 4px 8px;
    border-radius: 16px;
    background-color: var(--blue5);
    color: var(--blue50)
}

.ArccCard_isNew.open_access {
    background-color: transparent;
}

.ArccCard_isNew.open_access img {
    height: 25px;
}

.ArccCard_maskWrapper {
    display: block
}

.ArccCard_maskWrapper .ArccCard_isNew, .ArccCard_maskWrapper .ArccCard_title {
    display: none
}


.ArccCard_metricsWrapper {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden
}

.ArccCard_data {
    position: relative;
    font-size: .75rem;
    line-height: 1.0625rem;
    font-weight: 300;
    display: inline-block;
    color: #6b6b6b;
    padding-right: 16px;
    margin: 4px 0 0
}

.ArccCard_data:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 0;
    bottom: 0;
    left: -8px;
    width: 1px;
    background-color: var(--grey40)
}


.ArccCard_data:last-child {
    padding-right: 0
}

.ArccCard_data strong {
    font-size: .75rem;
    line-height: 1.0625rem;
    font-weight: 700
}

.ArccCard_spacer {
    flex: 1
}

.ArccCard_description {
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 300;
    color: #545454;
    margin-bottom: 16px;
    padding-top: 10px;
}

.ArccCard_description.cite_article {
    font-size: 0.875rem;
    line-height: 1.175rem;
}

.new_journal * {
    font-size: 1rem !important;
    line-height: 1.375rem !important;
    color: #545454 !important;
}


/*.ArccCard_description:nth-last-child(2) {
    margin-bottom: 12px
}*/

.ArccCard_description:last-child {
    margin-bottom: 0
}

/*.ArccCard_editorsWrapper {
    font-size: 1rem;
    line-height: 1.0625rem;
    font-weight: 300;
    margin-bottom: 12px;
    color: #6b6b6b;
}*/
.ArccCard_editorsWrapperSingleJournal {
    font-size: 1rem;
    line-height: 1.0625rem;
    font-weight: 300;
    margin-bottom: 15px;
    color: #6b6b6b;
    padding: 20px;
    background: white;
}

.ArccCard_editorsWrapper:nth-last-child(2) {
    margin-bottom: 12px
}

.ArccCard_editorsLabel {
    font-weight: 500;
    color: #282828;
    margin-bottom: 2px
}

.ArccCard_singleArchive {
    color: #f5962d;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 12px !important;
}

.ArccCard_editorNameSingleJournal {
    font-weight: 700;
    min-width: 50px;
    display: inline-block;
}

.ArccCard_editorName {
    font-weight: 700
}

.ArccCard_editorNamePipe {
    margin-left: 25px;
    margin-right: 25px;
}

.ArccCard_editorNamePipeSingleJournal {
    margin-left: 30px;
    margin-right: 30px;
}

.ArccCard_editorNameViewAll {
    margin-left: 10px;
    margin-right: 10px;
    font-weight: 600;
}

.ArccCard_editorsSeparator {
    padding: 0 6px
}

.ArccCard_editorsSeparator:last-child {
    display: none
}

.About__facts {
    grid-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
    margin: 0;
}

.Layout__grid--3 {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 32px;
    -moz-column-gap: 32px;
    column-gap: 32px;
    grid-column-gap: var(--layout-gap);
    -moz-column-gap: var(--layout-gap);
    column-gap: var(--layout-gap);
    /*grid-row-gap: 24px;
    row-gap: 24px;*/
    grid-row-gap: 16px;
    row-gap: 16px;
}

.Layout__grid {
    display: grid;
    /*margin: 32px 0;*/
    /*margin: 16px 0 0;*/
}

ol, ul {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

.About__facts li {
    /*padding-left: 24px;*/
    padding-left: 10px;
    border-left: 1px solid #6b6b6b;
    border-left: 1px solid var(--grey70);
    align-self: flex-start;
}

.About__facts li p {
    font-size: .875rem;
    line-height: 1.375rem;
    margin-bottom: 0;
    display: inline-flex;
    /*color: black;*/
    color: #282828;
}

.About__facts li p span {
    margin-left: 5px;
}

p:not([class]), ul:not([class]) li {
    font-weight: 300;
}

.About__facts li p strong {
    margin-bottom: 3px;
}

.logo_card {
    text-align: center;
    border-radius: 10px;
}

.logo_card.border {
    /*border: 1px solid #f1f1f1;*/
    padding: 20px;
    background: white;
}

.logo_card img {
    max-height: 200px;
    width: 50%;
}


.JournalAbstract h1 {
    font-family: "MuseoSans", Georgia, "Times New Roman", Times, serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.085em;
    text-align: left;
    color: #282828;
    margin: 30px 0;
}


.JournalAbstract h1 {
    font-size: 2rem;
    line-height: 2.75rem;
    font-weight: 500;
}

.JournalAbstract h1 p {
    font-size: 2rem;
    line-height: 2.75rem;
    font-weight: 500;
}

.References, .References p, .References li {
    font-size: .875rem !important;
    line-height: 1.25rem !important;
}

.References ol, .References ul {
    padding-left: 28px !important;
}

.References li {
    margin-bottom: 24px;
}

.References {
    margin-bottom: 24px;
}

.References .ReferencesCopy1 {
    margin-bottom: 0 !important;
}

.References .ReferencesCopy2 {
    margin-top: 8px !important;
}

.References .ReferencesCopy2 a {
    margin-left: 4px;
    margin-right: 4px;
    font-weight: 500;
}

.References .ReferencesCopy2 a:first-child {
    margin-left: 0;
}

.References .ReferencesCopy2 a:last-child {
    margin-right: 0;
}

.box404 {
    width: 60%;
    position: relative;
    margin: 0 auto;
}

@media only screen and (max-width: 1024px) {
    .About #about-submission .About__submission.Layout__grid {
        padding-bottom: 48px;
        grid-row-gap: 24px;
        row-gap: 24px
    }

    .About__submission.Layout__grid--3 {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 32px;
        -moz-column-gap: 32px;
        column-gap: 32px;
        grid-column-gap: var(--layout-gap);
        -moz-column-gap: var(--layout-gap);
        column-gap: var(--layout-gap);
        /*grid-row-gap: 24px;
        row-gap: 24px;*/
        grid-row-gap: 16px;
        row-gap: 16px;
    }


    .box404 {
        width: 80%;
        position: relative;
        margin: 0 auto;
    }
}

.About #about-submission .About__submission li {
    display: flex;
    flex-direction: column
}

.About #about-submission .About__submission li a {
    padding: 24px 24px 56px;
    /*background: #fff;*/
    background: #f7f7f7;
    border-radius: 8px;
    display: block;
    text-decoration: none;
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 500;
    color: #282828;
    position: relative;
    height: 100%;
    transition: box-shadow .48s cubic-bezier(.37, .74, .15, 1)
}

.About #about-submission .About__submission li a:hover {
    box-shadow: 0 0 17px rgba(40, 40, 40, .12), 0 0 22px rgba(40, 40, 40, .08), 0 0 8px rgba(40, 40, 40, .16)
}

@media only screen and (max-width: 1024px) {
    .About #about-submission .About__submission li a {
        font-size: .875rem;
        line-height: 1.25rem;
        padding: 16px 16px 40px
    }
}

.About #about-submission .About__submission li a:after {
    content: "\f178";
    font-family: FontAwesome !important;
    -webkit-font-smoothing: antialiased;
    font-weight: 300;
    font-size: 24px;
    width: 24px;
    height: 24px;
    color: #31c7d1;
    display: block;
    position: absolute;
    bottom: 16px;
    left: 24px
}

@media only screen and (max-width: 1024px) {
    .About #about-submission .About__submission li a:after {
        width: 16px;
        height: 16px;
        font-size: 16px;
        left: 16px
    }
}

.About__wrapper {
    position: relative
}

.About .Renderer__entry--Block.CardLogo .CardLogo {
    margin-top: 32px
}


@media only screen and (max-width: 1250px) {
    .JournalAbstract h1 {
        font-family: "MuseoSans", Georgia, "Times New Roman", Times, serif;
        font-size: 36px;
        font-weight: 700;
        line-height: 1.085em;
        text-align: left;
        color: #282828;
        margin: 30px 0;
    }

}

@media only screen and (max-width: 992px) {
    .JournalAbstract h1 {
        font-family: "MuseoSans", Georgia, "Times New Roman", Times, serif;
        font-size: 30px;
        font-weight: 700;
        line-height: 1.085em;
        text-align: left;
        color: #282828;
        margin: 30px 0;
    }
}


@media (max-width: 1024px) {
    .JournalAbstract h1 {
        font-size: 1.5rem;
        line-height: 2.0625rem;
    }
}

@media (max-width: 563px) {
    .JournalAbstract h1 {
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
}


@media only screen and (max-width: 1441px) {
    .ArccCard_description {
        font-size: .875rem;
        line-height: 1.25rem
    }

    .ArccCard_description.cite_article {
        font-size: 0.7rem;
        line-height: 1rem;
    }


    .new_journal * {
        font-size: .875rem !important;
        line-height: 1.25rem !important;
    }

    .Layout__main .Hub__right.small {
        font-size: 0.7rem;
    }

    .article_grid p {
        font-size: 0.7rem;
        line-height: 1.375rem;
        margin-bottom: 0;
        display: inline-flex;
        color: #282828;
    }

    .issueList .issueRow .ArccCard_editorName {
        min-width: 125px;
    }

    .issueList .issueRow .ArccCard_editorNamePipe {
        margin-left: 22px;
        margin-right: 22px;
    }

    .article_status_grid p {
        font-size: 0.7rem;
    }

    .logo_card img {
        max-height: 200px;
        width: 70%;
    }

}

@media only screen and (max-width: 1441px) {
    .ArccCard_title, .ArccCard_title p {
        font-size: 1rem;
        line-height: 1.375rem
    }

    .About__facts li p {
        font-size: .77rem;
        line-height: 1.25rem
    }

    .ArccCard_editorsWrapper {
        font-size: .75rem;
        line-height: 1.0625rem;
        font-weight: 300;
        margin-bottom: 12px;
        color: #6b6b6b;
    }

    .ArccCard_editorsWrapper_volume {
        font-size: 0.75rem;
        line-height: 1.0625rem;
        font-weight: 300;
        margin-bottom: 16px;
        color: #6b6b6b
    }

    .ArccCard_editorsWrapperSingleJournal {
        font-size: .75rem;
        line-height: 1.0625rem;
        font-weight: 300;
        margin-bottom: 15px;
        color: #6b6b6b;
        padding: 20px;
        background: white;
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_title {
        display: none
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_data:before {
        left: -16px
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_data {
        padding-right: 32px
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_maskWrapper {
        display: flex;
        align-items: center
    }

    .ArccCard_maskWrapper .ArccCard_title {
        display: block;
        margin-bottom: 0;
        margin-left: 16px
    }

    .ArccCard_maskWrapper .ArccCard_isNew {
        display: inline-block;
        margin: 0
    }
}


@media only screen and (max-width: 1441px) {
    .ArccCard_mask {
        width: 124px;
        height: auto;
        background: var(--maincolor5);
    }

    .ArccCard_editorNamePipe {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media only screen and (max-width: 1280px) {
    .issueList .issueRow .ArccCard_editorName .ArccCard_editorName_issueName {
        min-width: 165px;
        display: inline-block;
    }

    .ArccCard_mask {
        width: 140px;
        height: auto;
        margin-top: 9px;
        background: #faf9f4;
    }
}

@media only screen and (max-width: 1024px) {
    .ArccCard_mask {
        background: var(--maincolor5);
        width: 90px;
        height: auto
    }
}

@media only screen and (max-width: 768px) {
    .ArccCard_mask {
        background: var(--maincolor5);
        width: 78px;
        height: auto
    }
}

@media only screen and (max-width: 563px) {
    .JournalCard {
        flex-direction: column
    }
}

@media only screen and (max-width: 1280px) {
    .ArccCard_line {
        height: 4px
    }
}

@media only screen and (max-width: 1024px) {
    .ArccCard_line {
        height: 8px
    }
}

@media only screen and (max-width: 768px) {
    .ArccCard_line {
        height: 4px
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_mask {
        width: var(--layout-col-3);
        background: var(--maincolor5);
        flex-shrink: 0;
        height: auto
    }
}


@media only screen and (max-width: 1024px) {
    .ArccCard_line:after {
        height: 8px
    }
}

@media only screen and (max-width: 1280px) {
    .ArccCard_line:after {
        height: 4px
    }
}

@media only screen and (max-width: 768px) {
    .ArccCard_line:after {
        height: 4px
    }
}

@media only screen and (max-width: 1024px) {
    .ArccCard_info {
        margin-left: 16px
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_info {
        margin-left: 0
    }
}

@media only screen and (max-width: 563px) {
    .JournalCard--withInfo .ArccCard_info {
        margin-top: 16px
    }
}

@media only screen and (max-width: 480px) {
    .References, .References p, .References li {
        font-size: 14px !important;
        line-height: 1.4em !important;
    }
}
